> For the complete documentation index, see [llms.txt](https://docs.plummerindustries.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.plummerindustries.com/frc-knowledge/electrical/wire-managment.md).

# Wire Management

## Why?&#x20;

Managing the wires are almost as important as the wiring themselves. Without proper wire management wire can become tangled in other mechanisms or objects and be cut or damaged.&#x20;

* Ease of repair

## Wire Duct

We have been using wire duct for many years to help contain wires and maintain repairability.&#x20;

We get the IBOCO T1E Series in the narrow finger and find that it works very well.&#x20;

{% embed url="<https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall#start=0>" %}

<table><thead><tr><th width="92.111083984375">Width</th><th width="85.66668701171875">Height</th><th>Link</th><th>Usage</th></tr></thead><tbody><tr><td>1"</td><td>1.5"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-1015g-1">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-1015g-1</a></td><td>Room for 1 or two motors worth of cables</td></tr><tr><td>1.5"</td><td>1.5"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-1515g-1">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-1515g-1</a></td><td>Room to supply power for rows of motor controllers</td></tr><tr><td>2.25"</td><td>1.5"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-2215g-1">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/wire_duct/narrow_finger_wall/t1e-2215g-1</a></td><td>Plenty of room for main runs directly next to PDH or PDP</td></tr><tr><td></td><td></td><td></td><td></td></tr></tbody></table>

## Zip Ties

Zip Ties are a necessity in your wire management "toolbox". We recommend to use them only where needed as they can hinder the speed of repairs.&#x20;

We get our zip ties from automation direct with the link below.&#x20;

{% embed url="<https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties#Color_ms=%22Black%22&start=0>" %}

<table><thead><tr><th width="83.22222900390625">Length</th><th width="95.99993896484375">Circ Bundle</th><th>Link</th><th>Usage</th></tr></thead><tbody><tr><td>3.94"</td><td>.94"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2302r">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2302r</a></td><td>Bundling Small Cables with other Cables</td></tr><tr><td>7.87"</td><td>2.17"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2311r">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2311r</a></td><td></td></tr><tr><td>11.42"</td><td>3.15"</td><td><a href="https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2340r">https://www.automationdirect.com/adc/shopping/catalog/wire_-a-_cable_management/cable_ties_-a-_mounts/stainless_steel_tooth_ties/met.3.2340r</a></td><td></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.plummerindustries.com/frc-knowledge/electrical/wire-managment.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
